.titleInventary {
  text-align: center;
}
.filter {
  width: 4%;
  position: relative;
  left: 4%;
  margin-bottom: 10%;
}
.tabBoletas {
  width: 90%;
  border: solid 2px black;
  margin: auto;
  border-collapse: collapse;
  background-color: rgb(38, 38, 39);
  
}
th{
  background-color: aliceblue;
  }
td {
  padding: 5px;
text-align: left;
}
th {
  border: solid 2px black;
}
td {
  border-right: solid 2px black;
}

tr:nth-child(even) {
  background-color: rgb(38, 38, 39);
}
tr:hover {
  background-color: rgb(0, 0, 0);
  cursor: pointer;
}
